@font-face {
  font-family: 'TTHoves300';
  src: url("../fonts/TTHoves-Light.ttf");
}

@font-face {
  font-family: 'TTHoves400';
  src: url("../fonts/TTHoves-Regular.ttf");
}

@font-face {
  font-family: 'TTHoves700';
  src: url("../fonts/TTHoves-Bold.ttf");
}

@font-face {
  font-family: 'SF Pro Display Heavy';
  src: url("../fonts/SFProDisplay-Heavy.ttf");
}

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?5sj7re");
  src: url("fonts/icomoon.eot?5sj7re#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?5sj7re") format("truetype"), url("fonts/icomoon.woff?5sj7re") format("woff"), url("fonts/icomoon.svg?5sj7re#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

/*====== HEADER ====== */
.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 102px;
  width: 1170px;
  margin: 0 auto;
}

.nav__container {
  width: 770px;
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}

.nav__item {
  margin-right: 60px;
}

.nav__item:last-child {
  margin-right: 0;
}

.nav__link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #333333;
  text-decoration: none;
  font-family: 'TTHoves400';
  font-size: 12px;
  letter-spacing: 2px;
}

.nav__link::before {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: -4px;
  width: 0;
  height: 1px;
  background-color: #333333;
  -webkit-transition: width 0.3s ease-out;
  transition: width 0.3s ease-out;
}

.nav__link:hover::before {
  width: 100%;
}

.nav__link::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  width: 0;
  height: 1px;
  background-color: #333333;
  -webkit-transition: width 0.3s ease-out;
  transition: width 0.3s ease-out;
}

.nav__link:hover::after {
  width: 100%;
}

.logo {
  height: 3px;
  text-decoration: none;
  margin-top: -45px;
}

.logo__bottom {
  display: block;
}

.icon-logo {
  font-size: 26px;
  color: #000;
  text-align: center;
}

/*====== MAIN PAIGE ====== */
.mainpage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  margin-bottom: 120px;
}

.mainpage-info {
  width: 400px;
  margin-top: 320px;
}

.mainpage-info__title {
  font-family: 'TTHoves300';
  color: #BDBDBD;
  font-size: 64px;
  margin-bottom: 90px;
}

.mainpage-info__title-bold {
  font-family: 'TTHoves700';
  color: #333333;
}

.mainpage-pict {
  background-image: url("../images/pict01.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 770px;
  height: 829px;
  position: relative;
}

.button__link {
  font-family: 'TTHoves400';
  font-size: 12px;
  color: #333333;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 30px 58px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.button__link:hover {
  background-color: #F2F2F2;
  -webkit-transition: .3s;
  transition: .3s;
}

.button__icon-arrow {
  font-size: 8px;
  margin-left: 10px;
  color: #333333;
}

/*====== MAIN PAIGE SLIDER NAV ====== */
.slider-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 90px;
}

.slider-buttons__container {
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slider-buttons__line {
  width: 100%;
  height: 1px;
  background-color: #F2F2F2;
}

.slider-buttons__left {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  margin-right: 20px;
}

.slider-buttons__icon-arrow {
  display: inline-block;
  text-decoration: none;
  font-size: 8px;
  border: 1px solid #F2F2F2;
  padding: 22px 16px;
  color: #333333;
}

.slider-buttons__icon-arrow:hover {
  background-color: #F9F9F9;
}

.slider-counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 130px;
}

.slider-counter__number {
  font-family: "TTHoves400";
  font-size: 24px;
  color: #BDBDBD;
}

.slider-counter__slash {
  font-size: 30px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 30px;
  height: 2px;
  background-color: #BDBDBD;
}

/*====== ABOUT ====== */
.about {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 435px;
  background-color: #FBFBFB;
  margin-bottom: 150px;
  padding: 0  30px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.about__content {
  margin-right: 30px;
  margin-top: 30px;
  position: relative;
}

.about__img {
  margin-bottom: 30px;
}

.about__img-lower {
  margin-top: 30px;
}

.about__title {
  font-family: 'TTHoves300';
  font-size: 64px;
  color: #BDBDBD;
  margin-bottom: 60px;
  margin-bottom: 20px;
}

.about__info {
  font-family: 'TTHoves300';
  font-size: 16px;
  line-height: 25px;
  color: #333333;
  margin-bottom: 20px;
}

.about__link-mt {
  bottom: 30px;
}

.about__icon-arrow {
  font-size: 8px;
}

/*====== MAIN TASKS ====== */
.tasks__title {
  font-family: 'TTHoves300';
  font-size: 64px;
  color: #BDBDBD;
  margin-bottom: 60px;
}

.tasks-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 120px;
}

.tasks-block__item {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tasks-block__number {
  font-family: 'SF Pro Display Heavy';
  font-size: 200px;
  color: #F2F2F2;
  margin-right: 30px;
}

.tasks-block__info {
  font-family: 'TTHoves400';
  font-size: 22px;
  line-height: 36px;
  width: 279px;
}

.tasks-block__info-wide {
  width: 100%;
}

/*====== OUR PROJECTS ====== */
.projects__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 70px;
}

.projects__title {
  font-family: 'TTHoves300';
  font-size: 64px;
  color: #BDBDBD;
  margin-bottom: 60px;
}

.project {
  position: relative;
  overflow: hidden;
  margin-bottom: 25px;
}

.project:hover .project-back {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.project-back {
  opacity: 0;
  -webkit-transform: translateX(-571px);
          transform: translateX(-571px);
  -webkit-transition: .3s ease;
  transition: .3s ease;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.project-back__title {
  font-family: 'TTHoves700';
  font-size: 64px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  margin-left: 70px;
  margin-bottom: 15px;
  width: 100px;
}

.project-back__link {
  font-family: 'TTHoves400';
  font-size: 12px;
  letter-spacing: 2px;
  display: inline-block;
  position: absolute;
  bottom: 40px;
  left: 0;
  text-decoration: none;
  margin-left: 70px;
  color: #fff;
  text-decoration: none;
}

.project-back__icon-arrow {
  font-size: 8px;
}

.project-btn {
  margin-bottom: 120px;
}

.project-btn__container {
  position: relative;
  float: right;
  width: 250px;
  right: -5px;
}

.project-btn__link {
  background-color: #333333;
  color: #fff;
}

.project-btn__link:hover {
  padding: 30px 58px;
  color: #333333;
  -webkit-transition: .3s;
  transition: .3s;
}

/* ==== FORM ==== */
.connect-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 391px;
  margin-bottom: 120px;
}

.form {
  margin-bottom: 15px;
  margin-right: 30px;
}

.form__phtext {
  width: 391px;
  height: 46px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #F3F3F3;
  border: none;
  font-family: 'TTHoves400', sans-serif;
  font-size: 14px;
  padding-left: 19px;
  margin-bottom: 10px;
}

.form__message {
  height: 145px;
  resize: none;
  padding: 19px;
}

.form__message::-webkit-input-placeholder {
  position: absolute;
  top: 19px;
  left: 19px;
}

.form__message:-ms-input-placeholder {
  position: absolute;
  top: 19px;
  left: 19px;
}

.form__message::-ms-input-placeholder {
  position: absolute;
  top: 19px;
  left: 19px;
}

.form__message::placeholder {
  position: absolute;
  top: 19px;
  left: 19px;
}

.sign-up-text:last-child {
  border: none;
  color: #fff;
  font-size: 16px;
}

.sign-up-name:focus {
  -webkit-box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
          box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
  outline: none;
  border: none;
}

.sign-up-lastname:focus {
  -webkit-box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
          box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
  outline: none;
  border: none;
}

.sign-up-email {
  margin-top: 9px;
}

.sign-up-email:focus {
  -webkit-box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
          box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
  outline: none;
  border: none;
}

.sign-up-password {
  margin-top: 9px;
}

.sign-up-password:focus {
  -webkit-box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
          box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
  outline: none;
  border: none;
}

.sign-up-confirmpassword {
  margin-top: 9px;
}

.sign-up-confirmpassword:focus {
  -webkit-box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
          box-shadow: 0 3px 5px rgba(88, 88, 88, 0.5);
  outline: none;
  border: none;
}

.agreement {
  font-family: 'TTHoves400';
  font-size: 14px;
  margin-left: 40px;
  line-height: 1.4;
  margin-bottom: 90px;
}

.project-btn {
  position: relative;
}

.project-btn__container {
  position: absolute;
  left: 0;
}

.connect-img {
  height: 369px;
}

.footer-wrapper {
  height: 417px;
  background-color: #2C2C2C;
  position: relative;
}

.footer-wrapper:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #333333;
  position: absolute;
  left: 0;
  bottom: 70px;
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  margin-bottom: 68px;
  padding-top: 58px;
}

.footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}

.footer__title {
  color: #fff;
  font-family: 'TTHoves700';
  font-size: 16px;
  margin-bottom: 25px;
}

.footer__logo {
  margin-right: 100px;
}

.footer-menu {
  width: 260px;
}

.footer-menu__link {
  color: #fff;
  font-family: 'TTHoves400';
  font-size: 14px;
  line-height: 3;
  text-decoration: none;
}

.footer-menu__link:hover {
  color: #BDBDBD;
}

.footer-contact {
  width: 415px;
}

.footer-contact__info {
  color: #fff;
  font-family: 'TTHoves400';
  font-size: 14px;
  line-height: 2;
}

.footer-contact__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-icon-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-icon {
  font-size: 16px;
  width: 35px;
}

.icon-position {
  margin-bottom: 76px;
}

.icon-tel {
  margin-top: 5px;
  margin-bottom: 59px;
}

.icon-email {
  font-size: 10px;
  margin-top: 10px;
}

.social-icon {
  font-size: 17px;
  text-decoration: none;
}

.social-icon:hover {
  font-size: 20px;
}

.icon-fb {
  margin-right: 10px;
}

.icon-twit {
  margin-right: 22px;
}

.icon-in {
  margin-right: 18px;
}

.copyright {
  font-family: 'TTHoves400';
  color: #C8C8C880;
  font-size: 12px;
  text-align: center;
}
/*# sourceMappingURL=style.css.map */